RSS   Vulnerabilities for 'Ksp sound player'   RSS

2010-07-28
 
CVE-2009-4964

CWE-119
 

 
Stack-based buffer overflow in KSP 2006 FINAL allows remote attackers to execute arbitrary code via a long string in a .M3U playlist file.

 
2009-10-11
 
CVE-2009-3670

 

 
Stack-based buffer overflow in KSP Sound Player 2009 R2 and R2.1 allows remote attackers to execute arbitrary code via a long string in a .m3u playlist file.

 


Copyright 2019, cxsecurity.com

 

Back to Top